CUNY Academic Commons - Feature #8862

cuny.is request
2017-10-27 10:20 AM - Raffi Khatchadourian

Status: Resolved Start date: 2017-10-27
Priority name: Normal Due date:

Assignee: Marilyn Weber % Done: 0%
Category name: cuny.is Estimated time: 0.00 hour
Target version: Not tracked

Description

Hello. Could you add a cuny.is link for me? Details below. Thanks!

URL.: https://cybercamp.commons.gc.cuny.edu
Desired quick link: http://cuny.is/cyber

History

#1 - 2017-10-27 10:26 AM - Marilyn Weber

Raffi -

Done! Please confirm. Thanks!

- Marilyn Weber

CUNY Academic Commons Community Facilitator

#2 - 2017-10-27 10:27 AM - Raffi Khatchadourian

Marilyn Weber wrote:

Raffi -

Done! Please confirm. Thanks!

- Marilyn Weber

CUNY Academic Commons Community Facilitator

Confirmed. Thanks!

#3 - 2017-11-14 03:45 PM - Boone Gorges
- Status changed from New to Resolved

- Target version set to Not tracked
